Affected packages

Packages affected by golang-gopkg-yaml-devel-v2 downgrade from 2.2.2-27.20190219gi... to - (in Fedora rawhide)
No packages are known to be affected by this downgrade.

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by golang-gopkg-yaml-devel-v2 downgrade from 2.2.2-27.20190219gi... to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.